#--------------------------------------------------------------------
# ENVIRONMENT
#--------------------------------------------------------------------
ENV_ID='DEV20231703-A2'
UID=1000
MYSQL_ROOT_PASSWORD=cod31gn1t3
MYSQL_DATABASE=codeigniter_db
#CI_ENVIRONMENT=production

HOME_PAGE_BACKGROUND='api_bk.jpg'

# MYFIT_DATABASE_HOSTNAME='10.20.30.60'
# MYFIT_DATABASE_USERNAME='myfit'
# MYFIT_DATABASE_PASSWORD='myfit'
# MYFIT_DATABASE='myfit_dev'